### Virtual Method

# Aravis DomNamedNodeMap remove

#### Declaration [src]

    ArvDomNode*
    remove (
      ArvDomNamedNodeMap* map,
      const char* name
    )

#### Description

No description available.

#### Parameters

`name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `ArvDomNode`

No description available.

The returned data is owned by the instance.